Subject: Re: LSM Joining Case Test - Saifullah Javaid Kar
From: Saifullah Javaid Kar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 12 Oct 2019 03:52:13 -0400

| | LSM Joining Case Test

Name | Saifullah Javaid Kar
E-mail | [email-masked]
Phone Number | (91) 9143762042
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select Blurb 4 because it gave the customer the flexibility of choosing anyone who can collect his tickets while he is travelling. He does not need to worry about the delivery of tickets.
The additional lines that I would have added would be at the start I would have written
"I  can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today".

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service will only give good services to the customer. Customers would get their answers but a great customer service retains a customer. A customer lost is unprofitable for the company. Apart from providing services Customer care executive should also see that a customer is retained for a longer period. A great Customer service will always solve the customer queries in least available time.

| |

You can edit this submission and view all your submissions easily.